Module | Sequel::ADO::MSSQL::DatabaseMethods
In: | lib/sequel/adapters/ado/mssql.rb

### Methods

dataset

### Included Modules

Sequel::MSSQL::DatabaseMethods

### Public Instance methods

dataset(opts=nil)

Return instance of Sequel::ADO::MSSQL::Dataset with the given opts.

[Source]

        # File lib/sequel/adapters/ado/mssql.rb, line 12
    12:         def dataset(opts=nil)
    13:           Sequel::ADO::MSSQL::Dataset.new(self, opts)
    14:         end

[Validate]